Print Parameter Reference: Part of the Modular DocBook Stylesheet distribution
Prev |  | Next

# %verbatim-default-width%

## Name

%verbatim-default-width% -- Default width of verbatim environments

## Synopsis

    %verbatim-default-width%

## Description

If no WIDTH attribute is specified on verbatim environments, `%verbatim-default-width%` is the default. Note: this width only comes into play if `%verbatim-size-factor%` is `#f`.

## Source Code

    (define %verbatim-default-width%
      ;; Default width of verbatim environments
      80)

Prev | Home | Next
Verbatim Environments | Up | %number-synopsis-lines%